=== debian/control ===
Source: geonames
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-translations,
               gtk-doc-tools (>= 1.21),
               intltool,
               libglib2.0-dev,
               pkg-config,
Standards-Version: 3.9.6
Homepage: https://launchpad.net/geonames
# if you don't have have commit access to this branch but would like to upload
# directly to Ubuntu, don't worry: your changes will be merged back into the
# upstream branch
Vcs-Bzr: lp:geonames

Package: libgeonames0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Parse and query the geonames database dump
 A library for parsing and querying a local copy of the geonames.org database.
 .
 This package contains the shared libraries.

Package: libgeonames-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libgeonames0 (= ${binary:Version}),
         libglib2.0-dev,
         ${misc:Depends},
Description: geonames - library development files
 A library for parsing and querying a local copy of the geonames.org database.
 .
 This package contains the header and development files which are needed to use
 the libgeonames library.
