## geonames 0.2+16.04.20160426-0ubuntu1

=== debian/changelog ===
geonames (0.2+16.04.20160426-0ubuntu1) xenial; urgency=medium

  * Add support for translations of city, states, and country names.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 26 Apr 2016 08:44:43 +0000
