## geonames 0.2+17.04.20170220-0ubuntu1

=== debian/changelog ===
geonames (0.2+17.04.20170220-0ubuntu1) zesty; urgency=medium

  * Be less strict on city search (LP: #1590462)

 -- Albert Astals Cid <albert.astals@canonical.com>  Mon, 20 Feb 2017 11:07:52 +0000
