=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                gtk-doc-tools (>= 1.21),
                intltool,
                libglib2.0-dev,
+               locales,
                pkg-config,
 Standards-Version: 3.9.6
 Homepage: https://launchpad.net/geonames
@@ -22,10 +23,21 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         libgeonames-common (= ${source:Version}),
 Description: Parse and query the geonames database dump
  A library for parsing and querying a local copy of the geonames.org database.
  .
  This package contains the shared libraries.
+
+Package: libgeonames-common
+Architecture: all
+Multi-Arch: foreign
+Section: libs
+Depends: ${misc:Depends},
+Description: geonames - data files
+ A library for parsing and querying a local copy of the geonames.org database.
+ .
+ This package contains library data files.
 
 Package: libgeonames-dev
 Architecture: any
