## geonames 0.2+17.04.20170220-0ubuntu2

=== debian/changelog ===
geonames (0.2+17.04.20170220-0ubuntu2) disco; urgency=medium

  * Use correct machine-readable copyright file URI.
  * Use secure URI in Vcs control header.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Jan 2019 02:58:48 +0000
