## geonames 0.2+17.04.20170220-0ubuntu3

=== debian/changelog ===
geonames (0.2+17.04.20170220-0ubuntu3) focal; urgency=medium

  * Remove object hierarchy from documentation to fix FTBFS with newer
    gtk-doc-tools.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 07 Mar 2020 00:13:22 -0500
