=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 # if you don't have have commit access to this branch but would like to upload
 # directly to Ubuntu, don't worry: your changes will be merged back into the
 # upstream branch
-Vcs-Bzr: lp:geonames
+Vcs-Bzr: https://code.launchpad.net/geonames
 
 Package: libgeonames0
 Architecture: any
