## geonames 0.2+17.04.20170220-0ubuntu4

=== debian/changelog ===
geonames (0.2+17.04.20170220-0ubuntu4) hirsute; urgency=medium

  * d/libgeonames0.symbols: Add symbol that was probably autogenerated by a
    newer version of glib to fix FTBFS on rebuild.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 18 Jan 2021 19:44:56 -0500
