## geonames 0.3.0~git20221003.6d6b137

=== debian/changelog ===
geonames (0.3.0~git20221003.6d6b137-2) unstable; urgency=medium

  * Team upload

  [ Mike Gabriel ]
  * debian/watch:
    + Switch to default branch when watching upstream Git.

  [ Anton Gladky ]
  * Add debian/.gitlab-ci.yml

 -- Anton Gladky <gladk@debian.org>  Wed, 19 Oct 2022 15:33:07 +0200

geonames (0.3.0~git20221003.6d6b137-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1007819).

  [ Mike Gabriel ]
  * debian/control:
    + Use trailing commas in Depends: and Uploaders: fields.
  * debian/rules:
    + Add get-orig-source target for maintainer's convenience.
    + Allow parallel builds. Resolved upstream.
  * debian/watch:
    + Add file. Use MR branch for initial upload.
  * debian/libgeonames0.symbols:
    + Update symbols.
    + Add Build-Depends-Package: metadata field.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/{rules,control,libgeonames-dev.*}:
    + Move GTK documentation files to /usr/share/doc/<dev:pkg>/ directory.
      Make sure we don't ship duplicates in API docs.
  * debian/libgeonames-dev.doc-base:
    + Add file

  [ Marius Gripsgard ]
  * Fixup debian/ folder to match Debian policy better.
  * debian/source/format:
    + Turn into quilt pkg
  * debian/control:
    + Use wrap-and-sort and adjust layout.
  * debian/copyright:
    + Fixup copyright attributions.
  * debian/{control,rules}:
    + Update to support cmake and bump compat.

  [ Jelmer Vernooĳ ]
  * debian/:
    + Apply janitor changes.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 03 Oct 2022 21:41:50 +0200
