=== debian/control ===
--- 
+++ 
@@ -1,29 +1,31 @@
 Source: geonames
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               dh-translations,
+Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
+Uploaders: Mike Gabriel <sunweaver@debian.org>,
+           Marius Gripsgard <marius@ubports.com>,
+Build-Depends: cmake,
+               debhelper-compat (= 13),
                gtk-doc-tools (>= 1.21),
                intltool,
                libglib2.0-dev,
                locales,
                pkg-config,
-Standards-Version: 3.9.6
-Homepage: https://launchpad.net/geonames
-# if you don't have have commit access to this branch but would like to upload
-# directly to Ubuntu, don't worry: your changes will be merged back into the
-# upstream branch
-Vcs-Bzr: https://code.launchpad.net/geonames
+               rdfind,
+               symlinks,
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Homepage: https://gitlab.com/ubports/development/core/geonames
+Vcs-Git: https://salsa.debian.org/ubports-team/geonames.git
+Vcs-Browser: https://salsa.debian.org/ubports-team/geonames/
 
 Package: libgeonames0
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${misc:Depends},
+Depends: libgeonames-common (= ${source:Version}),
+         ${misc:Depends},
          ${shlibs:Depends},
-         libgeonames-common (= ${source:Version}),
 Description: Parse and query the geonames database dump
  A library for parsing and querying a local copy of the geonames.org database.
  .
