=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,  pretty=0.3.0~git%cd.%h" \
https://gitlab.com/ubports/development/core/geonames \
HEAD debian uupdate
