## geonames 0.3.0

=== debian/changelog ===
geonames (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/watch:
    + Switch to default branch when watching upstream Git.
  * debian/copyright:
    + Update attributions for debian/.

  [ Anton Gladky ]
  * Add debian/.gitlab-ci.yml.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 04 Jan 2023 08:08:28 +0100
