=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                pkg-config,
                rdfind,
                symlinks,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/core/geonames
 Vcs-Git: https://salsa.debian.org/ubports-team/geonames.git
