=== debian/watch ===
version=4
https://gitlab.com/ubports/development/core/geonames/tags .*/geonames-(\d\S+)\.tar\.gz
