## geonames 0.3.1

=== demo/CMakeLists.txt ===
--- 
+++ 
@@ -16,4 +16,4 @@
     ${GTK_INCLUDE_DIRS}
 )
 
-install(TARGETS geonames-demo RUNTIME DESTINATION bin)
+install(TARGETS geonames-demo RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR})
