=== tests/CMakeLists.txt ===
add_custom_command(
    OUTPUT locales
    WORKING_DIRECTORY ${CMAKE_CURRENT_BINARY_DIR}
    COMMAND ${CMAKE_CURRENT_SOURCE_DIR}/setup-test-env.sh
    ARGS ${PROJECT_NAME} ${GENERATED_PO_DIR}
    VERBATIM
    DEPENDS generated-files
)

add_custom_target(
    test-env
    DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/locales
)

add_definitions(
    -DPACKAGE="${PROJECT_NAME}"
    -DLOCALEDIR="${CMAKE_CURRENT_BINARY_DIR}/locales"
)

add_executable(test_geonames
    test-geonames.c
)

add_dependencies(test_geonames
    test-env
)

target_link_libraries(test_geonames
    ${PROJECT_NAME}
)

target_include_directories(test_geonames PRIVATE
    ${PROJECT_NAME}
    ../src
)

add_test(test_geonames
    test_geonames
)
