=== debian/changelog ===
geonames (0.3.1-2) unstable; urgency=medium

  * debian/watch:
    + Update file for recent GitLab changes of the tags overview page.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 May 2025 18:15:53 +0200

geonames (0.3.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Use my debian email

 -- Marius Gripsgard <mariogrip@debian.org>  Thu, 01 Feb 2024 00:36:18 +0100

geonames (0.3.0-2) unstable; urgency=medium

  * debian/control:
    + Add B-D: locales-all.
  * debian/rules:
    + Run unit tests with LC_ALL=en_US.UTF-8. (Closes: #1052859).
    + Clean results.txt file during dh_auto_clean. (Closes: #1044225).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 Oct 2023 11:10:01 +0100
