=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
-           Marius Gripsgard <marius@ubports.com>,
+           Marius Gripsgard <mariogrip@debian.org>,
 Build-Depends: cmake,
                debhelper-compat (= 13),
                gtk-doc-tools (>= 1.21),
                intltool,
                libglib2.0-dev,
                locales,
+               locales-all,
                pkg-config,
                rdfind,
                symlinks,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/core/geonames
 Vcs-Git: https://salsa.debian.org/ubports-team/geonames.git
