=== debian/rules ===
--- 
+++ 
@@ -34,8 +34,12 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# Have to specify LC_ALL manually until https://launchpad.net/bugs/1566590
 	# is fixed.
-	LC_ALL=C.UTF-8 dh_auto_test -- VERBOSE=1
+	LC_ALL=en_US.UTF-8 dh_auto_test -- VERBOSE=1
 endif
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f results.txt
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
