## geonames 0.6

=== DESCRIPTION ===
Package: geonames
Type: Package
Title: Interface to www.geonames.org web service
Version: 0.6
Date: 2008-10-10
Author: Barry Rowlingson
Maintainer: Barry Rowlingson <barry.rowlingson@gmail.com>
Depends: R (>= 2.2.0), rjson
Description: Code for querying the web service at www.geonames.org
License: GPL-3
LazyLoad: yes
Packaged: Thu Oct 16 04:52:19 2008; theussl
