## geonames 0.997

=== DESCRIPTION ===
Package: geonames
Type: Package
Title: Interface to www.geonames.org web service
Version: 0.997
Date: 2011-24-11
Author: Barry Rowlingson
Maintainer: Barry Rowlingson <b.rowlingson@gmail.com>
Depends: R (>= 2.2.0)
Imports: rjson
Description: Code for querying the web service at www.geonames.org
License: GPL-3
LazyLoad: yes
BugReports: https://github.com/ropensci/geonames/issues
Packaged: 2014-10-17 09:28:41 UTC; rowlings
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-10-20 01:01:31
