## geonames 0.998

=== DESCRIPTION ===
Package: geonames
Type: Package
Title: Interface to www.geonames.org web service
Version: 0.998
Date: 2011-24-11
Author: Barry Rowlingson
Maintainer: Barry Rowlingson <b.rowlingson@gmail.com>
Depends: R (>= 2.2.0)
Imports: rjson
Description: Code for querying the web service at www.geonames.org
License: GPL-3
LazyLoad: yes
BugReports: https://github.com/ropensci/geonames/issues
Packaged: 2014-12-19 17:40:07 UTC; rowlings
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-12-19 19:02:02
